    @import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');


.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after { background:var(--bs-secondary)}
.section-schedule-results .component-tabs .nav-pills  { background:Var(--bs-primary)}
.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000; border-color:#000
}
.component-navbar-secondary.layout-standard .navbar-nav { align-items:center }
.site-header .component-navbar-secondary .navbar-brand,
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link { color:Var(--bs-primary)}


    .section-latest-news { display:none }
    
    .section-featured-athletes .component-aotw.layout-align .player .jersey { color:var(--bs-white)}
    .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3),
    .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2) { background:var(--bs-white); color:var(--bs-primary)}

    .section-featured-athletes .component-aotw.layout-align:after { content:''; position:absolute; width:300px; height:350px; bottom:0; right:-150px; background:url("/images/COS_Logo_7.PNG") no-repeat 0 0; background-size:cover }

.section-featured-athletes .component-aotw.layout-align:before { background:url("/images/COS_Logo_7.PNG") repeat 50% 50%; background-size:cover; bottom:0; right:-400px!important }

.section-schedule-results .component-tabs .nav-pills .nav-link,
.component-headlines.layout-flow .slick-slide .read-more-button .btn,
.component-headlines.layout-flow .slick-active .card-title .item-link,
.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link,
.site-header .site-title { font-family:"Anton", sans-serif; font-weight:400!important }
.site-header .site-title {  font-size:1.25rem }

.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after { background:var(--bs-secondary)}
.section-schedule-results .component-tabs .nav-pills  { background:Var(--bs-primary)}

    .section-social-icons { background: none no-repeat center center var(--bs-primary); }
    
    .section-featured-athletes h2.visually-hidden { color: var(--bs-white)!important }
    .section-photo-gallery .component-title { color:var(--bs-primary)}

.section-standings .component-tabs .form-floating .form-select { background-color:Var(--bs-primary)}
    
    .site-home .site-footer { background:Var(--bs-white); color:var(--bs-primary); margin-top:-4.5rem }
    .component-banner .slick-arrow .sr-only,
    .component-headlines .slick-arrow .sr-only { color:#000!important }

.component-scoreboard .macro-archive-link a:hover { background:Var(--bs-primary); color:Var(--bs-white)}
.component-scoreboard .macro-archive-link a { background:Var(--bs-white); color:var(--bs-primary); border:1px solid var(--bs-primary)}
.component-standings .macro-archive-link a:hover { background:Var(--bs-primary); color:Var(--bs-white)}
.component-standings .macro-archive-link a { background:Var(--bs-white); color:var(--bs-primary); border:1px solid var(--bs-primary)}

@media only screen and (min-width:992px){

    .archive-in-header .component-archive-link { background-color:var(--bs-primary) }

}

@media only screen and (max-width:991px){

.site-header { border-color:var(--bs-secondary)!important;}
.site-header .navbar-toggler { background: var(--bs-primary)!important }

}